.btn.jmodedit {
	display: none!important;
}

.btn.dropdown-toggle {
	display:none!important;
}

#jm-logo-sitedesc img {
	padding: 0;
}

.slogan {
	text-align: center;
	font-size: 30px;
	font-style: italic;
    font-weight: bold;
	padding-left: 20%;
}

.six_imageGallery .six_gallery_content:hover .effects5 img, .six_imageGallery .six_gallery_content:hover .effects4 img, .six_gallery_container li .effects3 img {
	transform: scale(1.1);
}

#jm-header .jm-module.header-ms {
    margin: 0 0 -30px!important;
}

#jm-allpage .dj-mslider .dj-slide-title + .dj-slide-description {
	background-image: none;
}

#dj-mslider2m92 .dj-slide-desc {
	left: 41% !important;
	top: 50%;
}

#dj-mslider1m87 .dj-slide-desc {
	left: 43% !important;
	top: 43%;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    background: #00aeef;
    border: medium none;
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
}

#dj-mslider2m92 .dj-slide-title {
	color: #fff!important;
}

.nav.menu > li > a, .nav.menu > li > span.separator {
	background-image: none;
}

.nav.menu li {
    font-family: "Raleway",sans-serif;
    font-size: 18px;  
    text-transform: uppercase;
}

#dj-mslider1m87 .dj-slide-title {
    color: #ffffff!important;
}

#jm-allpage .header-ms .dj-slide-title.title-truncate{
white-space: normal;
}

#jm-poweredby {
    display: none;
}

@media (max-width:1300px) {

	#jm-allpage .header-ms .dj-slide-title {
		font-size: 20px;
		white-space: normal;
	}
	
	#dj-mslider1m87 .dj-slide-desc {
		top: 30%;
	}
	
	#dj-mslider2m92 .dj-slide-desc {
		top: 50%!important;
	}
}

@media (min-width:540px) {

	.nav.menu li {
		background-image: none;
		display: block;
		float: left;
		padding-bottom: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		position: relative;
		width: 25%;
	}
}

@media (min-width:440px) and (max-width:768px) {

	.nav.menu {
		padding-left: 18%!important;
		padding-right: 18%!important;
	}

	.nav.menu li a {
		padding:10px 25px 10px 25px!important;
	}
} 

@media (min-width:768px)  {

	.nav.menu {
		width: auto;
	}

	.nav.menu li {
		width: 100px;
		font-family: "Raleway",sans-serif;
		font-size: 18px;
    }

	.nav.menu li a {
		padding:10px 25px 10px 25px!important;
    }
} 